Subject: Trainer Candidate - Ankit Singh Ankit
From: Ankit Singh Ankit <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 11 Nov 2022 08:23:47 -0500

| | Tech Support Test

Name | Ankit Singh Ankit
E-mail | [email-masked]
Phone Number | (91) 8853522411
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Mathura

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | | |
Previous Employer 1 | NA | | |
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | 1month

Please briefly describe your work experience specifically in Quality?

As, I am a fresher, I don’t have any work experience, but I strongly believe that I am much more capable in giving significant contribution that will be surely beneficial for the company’s growth point of view. My contribution will surely place the company at the top.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

As with any question the candidate might ask, your answer will affect their enthusiasm for the position. It is important that your response be encouraging and straightforward when responding to "What is the most difficult situation you've faced?
Be positive =  A good attitude will make it clear that even the difficult situations faced on the job are not that bad. Your words will describe the common issues, but your tone will describe how those issues affect employees.
Be honest = You should not sugarcoat the worst parts of the job. You can point out some of the easier aspects of the job to offset any bad news, but it is not good to stretch the truth. The candidate will likely suspect if you are being dishonest. And, if they don't suspect it, a sugarcoated answer could set the candidate up for failure (if the job is in fact not a good fit.
Be encouraging. Even though you're describing tough situations, be sure to emphasize that even the most difficult circumstances can be overcome with hard work. Point out how other employees have succeeded, despite potential setbacks.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand
What according to you makes you a good candidate for this position? | My motivation, skills, experience. Having said that, I believe that all shortlisted candidate meet these criteria. And I am sure everyone of them has something great to offer. But we certainly differ when it comes to our personalities, and our attitude to different situations that can happen in the workplace. I think that I have the right attitude, but I honestly cannot say if I am better than the other candidates.  Sure enough they also did their best to prepare for the meeting with you. No doubt I am a good fit for this job thougt.It is your task to decide whether I am the best person, or someone would be a better choice for the position.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |